@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300&display=swap);
.ve-partnerBanner {
  background-image: url(../images/partners/Partnership-Opportunities-Hero-Banner-ValueERP.jpg);
}

.ve-partnerServiceProviderBanner {
  background-image: url(../images/partners/Partnership-Opportunities-Hero-Banner-ValueERP.jpg);
}

.ve-scrollspyWrap .nav-link {
  color: #292F35;
  border-left: 4px solid transparent;
}
.ve-scrollspyWrap .nav-link.active {
  font-weight: 600;
  background: transparent;
  color: inherit;
  border-left: 4px solid #0084C4;
}
.ve-scrollspyWrap .nav-link:hover {
  background-color: #F8F8F8;
}

.ve-partnerLogo img {
  max-width: 150px;
}

.ve-fontSmall {
  font-size: 0.8rem;
}

.ve-partnerCard {
  display: flex;
  align-items: center;
}
.ve-partnerCard p {
  max-width: 540px;
  margin-bottom: 2rem;
}
